<?php
include ("include/db.php");

$sqls="SELECT * from jobcard_sublist";
$rs11=mysql_query($sqls);
while($row11=mysql_fetch_object($rs11))
{   
 	$particulars=$row11->particulars;
	$jobcard_no=$row11->jobcard_no;
	$width=$row11->width;
	$height=$row11->height;
   
   $Upsql1="update printer_production_sublist set jobcard_no='$jobcard_no' where prod_size='$particulars' and width='$width' and height='$height'";
   mysql_query($Upsql1);
}